@import 'https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&subset=latin-ext';
*{
	margin:0px;
	padding:0px;
	font-family: 'Roboto Condensed', sans-serif;
}
html , body{
	width:100%;
	height:100%;
	background-color: rgb(255, 255, 255);
	background-image: url(/pic/info_oldal_httr.png), url(/pic/info_oldal_httr_f.png);
	background-repeat: repeat-y, repeat-y;
	background-position: center top, center top;
	background-attachment: scroll, fixed;
	font-weight: 400;
}
b,h1,h2,h3,h4{
	font-weight: 700;
}
.test {
	position: relative;
	width: 940px;
	max-width:100%;
	margin: 0px auto 0px auto;
	text-align: left;
	/*box-shadow: 0px 0px 56px rgba(0,0,0,0.3);*/
}
article{
	padding: 0 1px 100px 1px;
}
section{
	font-size: 14pt;
	text-align:justify;
	margin: 10px;
	background:rgba(0,0,0,0.1);
	background: -moz-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.2)), color-stop(100%,rgba(0,0,0,0.1)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.1) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.1) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.1) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#1a000000',GradientType=0 );
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 0px 0px 14px rgba(0,0,0,0.3);
	overflow:hidden;
}
section IMG{
	float:left;
	   -moz-border-radius: 4px;
		-ms-border-radius: 4px;
		 -o-border-radius: 4px;
	-webkit-border-radius: 4px;
			border-radius: 4px;
	margin:0 10px 10px 0;
	box-shadow: 0px 7px 14px rgba(0,0,0,0.3);
}
h3{
	font-size: 24pt;
	text-align:center;
	padding:10px 0;
	color:rgba(0,0,0,0.6);
	text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
	-moz-border-top-left-radius: 4px;
	-ms-border-top-left-radius: 4px;
	-o-border-top-left-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-top-right-radius: 4px;
	-ms-border-top-right-radius: 4px;
	-o-border-top-right-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 50%, rgba(230,230,230,1) 50%, rgba(210,210,210,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(242,242,242,1)), color-stop(50%,rgba(230,230,230,1)), color-stop(100%,rgba(210,210,210,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(242,242,242,1) 50%,rgba(230,230,230,1) 50%,rgba(210,210,210,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(242,242,242,1) 50%,rgba(230,230,230,1) 50%,rgba(210,210,210,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(242,242,242,1) 50%,rgba(230,230,230,1) 50%,rgba(210,210,210,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(242,242,242,1) 50%,rgba(230,230,230,1) 50%,rgba(210,210,210,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d2d2d2',GradientType=0 );
	box-shadow: 0px 0px 14px rgba(0,0,0,0.3);
}
section p{
	padding:10px;
}
section a{
	text-decoration: none;
	font-weight:700;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color:white;
	background: rgb(239,56,36);
	background: -moz-linear-gradient(top, rgba(244,195,190,1) 0%, rgba(239,56,36,1) 50%, rgba(215,50,32,1) 50%, rgba(135,24,0,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,195,190,1)), color-stop(50%,rgba(239,56,36,1)), color-stop(50%,rgba(215,50,32,1)), color-stop(100%,rgba(135,24,0,1)));
	background: -webkit-linear-gradient(top, rgba(244,195,190,1) 0%,rgba(239,56,36,1) 50%,rgba(215,50,32,1) 50%,rgba(135,24,0,1) 100%);
	background: -o-linear-gradient(top, rgba(244,195,190,1) 0%,rgba(239,56,36,1) 50%,rgba(215,50,32,1) 50%,rgba(135,24,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(244,195,190,1) 0%,rgba(239,56,36,1) 50%,rgba(215,50,32,1) 50%,rgba(135,24,0,1) 100%);
	background: linear-gradient(to bottom, rgba(244,195,190,1) 0%,rgba(239,56,36,1) 50%,rgba(215,50,32,1) 50%,rgba(135,24,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4c3be', endColorstr='#871800',GradientType=0 );
}
section a:hover {
	text-decoration: none;
	color:black;
	background: rgb(255,255,255);
}
section .gomb{
	padding:4px 8px;
}
#palast{
	display:none;
	position:fixed;top:0px;left:0px;width:100%;height:100%;background:#000;opacity:0.8;z-index:100;
}
#nagykep{
	position:fixed;top:0px;left:0px;border:4px solid #FFF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	display:none;
	z-index:101;
	background: #000 url(/pic/fogaskerek.gif) no-repeat center center;
}
@media (max-width: 940px) {
	article{
		padding: 0 0px 100px 0px;
	}
	section{
		margin: 10px 0;
		-moz-border-radius: 0px;
		-ms-border-radius: 0px;
		-o-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px;
	}
	h3{
		-moz-border-radius: 0px;
		-ms-border-radius: 0px;
		-o-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px;
	}
}
@media (max-width: 600px) {
	article{
		padding: 0 0px 100px 0px;
	}
	section{
		margin: 10px 0;
		-moz-border-radius: 0px;
		-ms-border-radius: 0px;
		-o-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px;
	}
	
	section IMG{
		float:none;
		display:block;
		width:100%;
	}
}
@media print {
	@page {
			margin: 0.5cm;
	}
	* {
		background: transparent !important;
		color: #000 !important;
		box-shadow:none !important;
		text-shadow: none !important;
	}
	a, a:visited {
			text-decoration: underline;
	}
	a[href]:after {
			content: " (" attr(href) ")";
	}
	a[href^="mailto:"]:after {
			content: " ";
	}
	abbr[title]:after {
			content: " (" attr(title) ")";
	}
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
			content: "";
	}
}